@charset "utf-8";


body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color:#000;
	font-size: 14px;
	line-height:1.6;
	color: #333333;
	margin: 0;
	padding: 0;
	text-align: center;
}

h1,h2,h3,p,ul,li{
	margin: 0;
	padding: 0;
}
ul{
	list-style-type: none;
}
a {
	color: #501D72;
}
a:hover {
	color: #AB628F;
}
img {
	border: none;
}



/*リンク画像にカーソルがのった時の半透明設定
---------------------------------------------------------------------------------------*/
a:hover img {
filter: Alpha(opacity=80);
opacity: 0.8; /*firefox safari*/
}



/*コンテナー
---------------------------------------------------------------------------------------*/
#container {
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	background-color:#FFF;
	text-align: left;
	width: 898px;
	margin:0 auto;
	padding:0;
}



/*ヘッダー
---------------------------------------------------------------------------------------*/
#header {
	background: url(img/header.jpg) no-repeat;
	height: 100px;
}

#header h1 {
	font-size: 10px;
	color: #FFF;
	line-height: 1.2em;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 10px;
}

#header a img{
	margin-left:20px;
}



/*メインメニュー
---------------------------------------------------------------------------------------*/
ul#menu {
	width: 900px;
	margin:0 auto;
	padding:0;
}
ul#menu li {
	float: left;
}
ul#menu img {
	vertical-align: bottom;
}



/*コンテンツ
---------------------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 898px;
	padding:0;
	margin:0 auto;
}



/*メイン（右側）コンテンツ
---------------------------------------------------------------------------------------*/
#main {
	float: right;
	width: 590px;
	display: inline;
	margin-right: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#main h2 {
	font-size:17px;
	background: #53206B url(img/h2.jpg) no-repeat;
	height:32px;
	color: #FFFFFF;
	text-align:left;
	padding:4px 0 0 15px;
}

#main p {
	padding: 0.5em 10px 1em;
}

#main p.bold16 {
	font-weight: bold;
	font-size:  14px;
}

table.count{
	width:;
	margin:0;
	border-collapse: collapse;
}

table.count th,
table.count td {
	font-weight: bold;
	font-size:  14px;
	line-height: 1.5;
	border: 1px solid #E3A2D7;
	padding:7px;
}

table.count th {
	background-color: #F8ECF7;
	text-align: center;
}

table.count2{
	width:580px;
	margin:0 0 25px 10px;
	padding: 0 0 10px 0;
	border-collapse: collapse;
	border-bottom:1px dotted #401A55;
}

table.count2 th {
	background-color: #F8ECF7;
	font-weight: bold;
	text-align:left;
	font-size:  14px;
	line-height: 1.5;
	border:none;
	padding:5px;
}

table.count2 td {
	text-align:left;
	font-size: 14px;
	line-height: 1.5;
	border:none;
	padding:5px;
}

p.voice{
	 border:1px dotted #401A55;
	 background-color: #edd9eb;
	 margin:0 0 20px 10px;
	 padding:20px;
}

#pan{
	text-align:right;
	font-size:11px;
	margin:30px 0 0 0;
	padding:0;
}


/*サイド（左側）コンテンツ
---------------------------------------------------------------------------------------*/
#side {
	float: left;
	width: 245px;
	padding: 20px 0 0 15px;
}

#side_info {
	background:#FFF url(img/side.jpg) no-repeat;
	height:385px;
	width:240px;
	padding:55px 5px 15px 5px;
	line-height:1.7;
	margin:0 0 15px 0;
}

#side_info p{
	color:#FFF;
}

#side h3 {
	font-size: 100%;
	background: #1D9A02 url(img/h3_bg.gif);
	color: #FFFFFF;
	letter-spacing: 0.2em;
	text-align: center;
}

#side p {
	padding: 0px 10px 1em;
}


/*フッター
---------------------------------------------------------------------------------------*/
#footer {
	clear: both;
	background-image:url(img/footer.jpg);
	background-repeat:repeat-x;
	height:80px;
	margin:0;
	padding:20px 0;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	line-height:2.5;
}

#footer a {
	color: #FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

p.bgimage {
	background-image: url(img/judg_table.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
}